-- 基础信息
base_info = {
	group_id = 133308190
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 190001, monster_id = 28060501, pos = { x = -2023.092, y = 173.325, z = 4483.784 }, rot = { x = 0.000, y = 93.898, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 },
	{ config_id = 190002, monster_id = 28060502, pos = { x = -2034.203, y = 172.457, z = 4503.895 }, rot = { x = 0.000, y = 149.456, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 },
	{ config_id = 190003, monster_id = 28060503, pos = { x = -2012.619, y = 174.863, z = 4496.382 }, rot = { x = 0.000, y = 251.598, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 },
	{ config_id = 190004, monster_id = 28060502, pos = { x = -2041.017, y = 180.799, z = 4391.353 }, rot = { x = 0.000, y = 284.585, z = 0.000 }, level = 32, drop_tag = "走兽", affix = { 5175 }, pose_id = 1, area_id = 26 },
	{ config_id = 190005, monster_id = 28020108, pos = { x = -2110.581, y = 184.383, z = 4380.395 }, rot = { x = 0.000, y = 27.574, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 190001, 190002, 190003, 190004, 190005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
